#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18
visibility:           public
id:                   servant-0.18-H5vPAXSZXfTKYbNkMvfNiO
key:                  servant-0.18-H5vPAXSZXfTKYbNkMvfNiO
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  1697032c766c792612558ece4334e00d
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Generic
    Servant.API.Header Servant.API.HttpVersion Servant.API.IsSecure
    Servant.API.Modifiers Servant.API.QueryParam Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.Vault
    Servant.API.Verbs Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-0.18
hs-libraries:         HSservant-0.18-H5vPAXSZXfTKYbNkMvfNiO
depends:
    QuickCheck-2.14.1-IWJH0ezKdssEGpDQMEUfjI
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX base-4.14.1.0
    base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh
    bifunctors-5.5.7-C7KB9qRsJL5EFJR73WWL9B bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp deepseq-1.4.4.0
    http-api-data-0.4.2-IWdLNzDPn7u3RDZFKPWzn9
    http-media-0.8.0.0-2i96eB85sYI409d8q54sHD
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-6jkGeSNXyae1y7Sdeg74qv
    singleton-bool-0.1.5-HROmJ2x3IGbHtluHkmYgNW
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2 vault-0.3.1.4-KQAoA9uik8U8OMgkFBaDue

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

